## ruby-addressable 2.2.6

=== debian/changelog ===
ruby-addressable (2.2.6-1build1) precise; urgency=low

  * No-change rebuild against current pkgbinarymangler to fix broken
    md5sums. (see LP #875466)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 29 Feb 2012 09:05:41 +0100

ruby-addressable (2.2.6-1) unstable; urgency=low

   * New upstream release
   * Switch to gem2deb-based packaging. Rename source and binary package.
   * debian/control
       - Removed DM upload tag.
       - Bumped the standard version.
   * debian/copyright
       - update copyright information.
  
 -- Deepak Tripathi <deepak@debian.org>  Tue, 31 May 2011 14:51:45 +0530
 

libaddressable-ruby (2.2.2-1) unstable; urgency=low

   * Initial release (Closes: #594294)
   
 -- Deepak Tripathi <deepak@debian.org>  Wed, 13 Oct 2010 22:13:02 +0530
