=== debian/control ===
Source: ruby-addressable
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Deepak Tripathi <deepak@debian.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.2)
Standards-Version: 3.9.2
Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-addressable.git
Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-addressable.git;a=summary
Homepage: http://addressable.rubyforge.org/
XS-Ruby-Versions: all

Package: ruby-addressable
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby1.8 | ruby-interpreter
Replaces: libaddressable-ruby (<< 2.2.2-1~), libaddressable-ruby1.8 (<< 2.2.2-1~), libaddressable-ruby1.9.1 (<< 2.2.2-1~)
Conflicts: libaddressable-ruby (<< 2.2.2-1~), libaddressable-ruby1.8 (<< 2.2.2-1~), libaddressable-ruby1.9.1 (<< 2.2.2-1~)
Provides: libaddressable-ruby, libaddressable-ruby1.8, libaddressable-ruby1.9.1
Description: URI Implementation
 Addressable is a replacement for the URI implementation that is part of
 Ruby's standard library. It more closely conforms to the relevant RFCs and
 adds support for IRIs and URI templates.
 
Package: libaddressable-ruby
Section: oldlibs
Architecture: all 
Depends: ruby-addressable, ${misc:Depends}
Description: Transitional package for ruby-addressable
 This is a transitional package to ease upgrades to the ruby-addressable	
 package. It can safely be removed.	

Package: libaddressable-ruby1.8
Section: oldlibs
Architecture: all 
Depends: ruby-addressable, ${misc:Depends}
Description: Transitional package for ruby-addressable
 This is a transitional package to ease upgrades to the ruby-addressable	
 package. It can safely be removed.	

Package: libaddressable-ruby1.9.1
Section: oldlibs
Architecture: all 
Depends: ruby-addressable, ${misc:Depends}
Description: Transitional package for ruby-addressable
 This is a transitional package to ease upgrades to the ruby-addressable	
 package. It can safely be removed.
