## ruby-addressable 2.2.8

=== debian/changelog ===
ruby-addressable (2.2.8-1) unstable; urgency=low

  * Team upload
  * New upstream version
  * Enable test suite. Build-depend on ruby-rspec, rake.
  * Build against gem2deb >= 0.3.0
  * Bump Standards-Version to 3.9.3 (no changes needed)
  * Set priority of transitional packages to extra
  * Improve a little bit the short description
  * Convert debian/copyright to DEP-5 copyright-format/1.0
  * Override lintian warning about duplicate description of transitional
    packages
  * Replace Conflicts: with Breaks: for dependency relations on old packages
  * remove website/index.html from installed docs (not informative)

 -- Cédric Boutillier <cedric.boutillier@gmail.com>  Fri, 29 Jun 2012 21:30:47 +0200
