=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Deepak Tripathi <deepak@debian.org>
-Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.2)
-Standards-Version: 3.9.2
+Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0), ruby-rspec, rake
+Standards-Version: 3.9.3
 Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-addressable.git
 Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-addressable.git;a=summary
 Homepage: http://addressable.rubyforge.org/
@@ -15,15 +15,16 @@
 XB-Ruby-Versions: ${ruby:Versions}
 Depends: ${shlibs:Depends}, ${misc:Depends}, ruby1.8 | ruby-interpreter
 Replaces: libaddressable-ruby (<< 2.2.2-1~), libaddressable-ruby1.8 (<< 2.2.2-1~), libaddressable-ruby1.9.1 (<< 2.2.2-1~)
-Conflicts: libaddressable-ruby (<< 2.2.2-1~), libaddressable-ruby1.8 (<< 2.2.2-1~), libaddressable-ruby1.9.1 (<< 2.2.2-1~)
+Breaks: libaddressable-ruby (<< 2.2.2-1~), libaddressable-ruby1.8 (<< 2.2.2-1~), libaddressable-ruby1.9.1 (<< 2.2.2-1~)
 Provides: libaddressable-ruby, libaddressable-ruby1.8, libaddressable-ruby1.9.1
-Description: URI Implementation
+Description: alternative URI implementation for Ruby
  Addressable is a replacement for the URI implementation that is part of
  Ruby's standard library. It more closely conforms to the relevant RFCs and
  adds support for IRIs and URI templates.
  
 Package: libaddressable-ruby
 Section: oldlibs
+Priority: extra
 Architecture: all 
 Depends: ruby-addressable, ${misc:Depends}
 Description: Transitional package for ruby-addressable
@@ -32,6 +33,7 @@
 
 Package: libaddressable-ruby1.8
 Section: oldlibs
+Priority: extra
 Architecture: all 
 Depends: ruby-addressable, ${misc:Depends}
 Description: Transitional package for ruby-addressable
@@ -40,6 +42,7 @@
 
 Package: libaddressable-ruby1.9.1
 Section: oldlibs
+Priority: extra
 Architecture: all 
 Depends: ruby-addressable, ${misc:Depends}
 Description: Transitional package for ruby-addressable
