## ruby-addressable 2.3.4

=== debian/changelog ===
ruby-addressable (2.3.4-1) unstable; urgency=low

  [ Christian Hofstaedtler ]
  * Install CHANGELOG.md as upstream changelog

  [ Cédric Boutillier ]
  * New upstream version
  * debian/control:
    + use canonical URI in Vcs-* fields
    + bump Standards-Version to 3.9.4 (no changes needed)
    + add myself to Uploaders
    + drop libaddressable-ruby* transitional packages
    + depend on ruby instead of ruby1.8
  * move unicode.data to /usr/share/ruby-addressable
    + debian/rules: install file where needed
    + debian/patches/move_unicode_data.patch:
        fix path of unicode.data in the library
    + debian/patches/remove_lib_from_loadpath.patch:
        remove lib from the load path in the spec using unicode.data 
        to use the version of the library installed in debian/
  * remove lintian overrides, about transitional packages

 -- Cédric Boutillier <boutil@debian.org>  Tue, 04 Jun 2013 23:03:28 +0200
