=== debian/control ===
Source: ruby-addressable
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Deepak Tripathi <deepak@debian.org>, Cédric Boutillier <boutil@debian.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0), ruby-rspec, rake
Standards-Version: 3.9.4
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-addressable.git
Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-addressable.git;a=summary
Homepage: http://addressable.rubyforge.org/
XS-Ruby-Versions: all

Package: ruby-addressable
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
Description: alternative URI implementation for Ruby
 Addressable is a replacement for the URI implementation that is part of
 Ruby's standard library. It more closely conforms to the relevant RFCs and
 adds support for IRIs and URI templates.
