=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --buildsystem=ruby --with ruby

override_dh_installchangelogs:
	dh_installchangelogs CHANGELOG.md

override_dh_auto_install:
	dh_install data/unicode.data usr/share/ruby-addressable/
	dh_auto_install
