## ruby-addressable 2.3.6

=== debian/changelog ===
ruby-addressable (2.3.6-1) unstable; urgency=medium

  * Imported Upstream version 2.3.6
  * Refresh remove_lib_from_loadpath.patch

 -- Cédric Boutillier <boutil@debian.org>  Wed, 07 May 2014 23:51:51 +0200

ruby-addressable (2.3.5-1) unstable; urgency=low

  * Team upload.
  * New upstream release. (Closes: #740794).
  * Bump Standards-Version to 3.9.5. No changes were required.
  * Refresh patches.
  * Add Build-Depends on ruby-coveralls.

 -- Miguel Landaeta <nomadium@debian.org>  Tue, 04 Mar 2014 18:10:58 -0300
