=== debian/control ===
--- 
+++ 
@@ -3,8 +3,9 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Deepak Tripathi <deepak@debian.org>, Cédric Boutillier <boutil@debian.org>
-Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0), ruby-rspec, rake
-Standards-Version: 3.9.4
+Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0), ruby-rspec, rake,
+ ruby-coveralls
+Standards-Version: 3.9.5
 Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-addressable.git
 Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-addressable.git;a=summary
 Homepage: http://addressable.rubyforge.org/
