=== debian/rules ===
--- 
+++ 
@@ -9,3 +9,6 @@
 	dh_install data/unicode.data usr/share/ruby-addressable/
 	dh_auto_install
 
+override_dh_auto_clean:
+	dh_auto_clean
+	-rm -rf coverage/
