## ruby-addressable 2.3.8

=== debian/changelog ===
ruby-addressable (2.3.8-1) unstable; urgency=medium

  [ Lucas Nussbaum ]
  * New upstream version.
  * Refresh packaging:
    + Bump Standards-Version to 3.9.6
    + Update Homepage to point to github
    + Update Vcs-Browser
    + Add Testsuite field

  [ Cédric Boutillier ]
  * Build-depend on newer ruby-rspec and on ruby-rspec-its (Closes: #794133)

 -- Cédric Boutillier <boutil@debian.org>  Sun, 09 Aug 2015 23:17:25 +0200
