=== debian/control ===
--- 
+++ 
@@ -3,12 +3,13 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Deepak Tripathi <deepak@debian.org>, Cédric Boutillier <boutil@debian.org>
-Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0), ruby-rspec, rake,
- ruby-coveralls
-Standards-Version: 3.9.5
+Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0), rake,
+ ruby-coveralls, ruby-rspec (>= 3~), ruby-rspec-its
+Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-addressable.git
-Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-addressable.git;a=summary
-Homepage: http://addressable.rubyforge.org/
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-addressable.git
+Homepage: https://github.com/sporkmonger/addressable
+Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
 
 Package: ruby-addressable
