## ruby-addressable 2.4.0

=== debian/changelog ===
ruby-addressable (2.4.0-1) unstable; urgency=medium

  * Imported Upstream version 2.4.0
  * Bump debhelper compatibility level to 9
  * Remove version in the gem2deb build-dependency
  * Use https:// in Vcs-* fields
  * Run wrap-and-sort on packaging files
  * Update years and homepage in copyright file
  * Bump Standards-Version to 3.9.8 (no changes needed)
  * Refresh remove_rubygems_stuff.patch to remove also bundler usage

 -- Cédric Boutillier <boutil@debian.org>  Sat, 04 Jun 2016 16:20:01 +0200
