=== debian/control ===
Source: ruby-addressable
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Deepak Tripathi <deepak@debian.org>,
           Cédric Boutillier <boutil@debian.org>
Build-Depends: debhelper (>= 9~),
               gem2deb,
               rake,
               ruby-coveralls,
               ruby-rack-mount (>= 0.8.3-2~),
               ruby-rspec (>= 3~),
               ruby-rspec-its
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-addressable.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-addressable.git
Homepage: https://github.com/sporkmonger/addressable
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-addressable
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: alternative URI implementation for Ruby
 Addressable is a replacement for the URI implementation that is part of
 Ruby's standard library. It more closely conforms to the relevant RFCs and
 adds support for IRIs and URI templates.
