## ruby-addressable 2.5.1

=== debian/changelog ===
ruby-addressable (2.5.1-2) unstable; urgency=medium

  * Team upload.
  * Reupload to unstable

 -- Pirate Praveen <praveen@debian.org>  Thu, 27 Jul 2017 14:22:57 +0530

ruby-addressable (2.5.1-1) experimental; urgency=medium

  * Team upload
  * New upstream release

 -- Sruthi Chandran <srud@disroot.org>  Tue, 27 Jun 2017 12:04:09 +0530
