=== debian/control ===
--- 
+++ 
@@ -10,8 +10,9 @@
                ruby-coveralls,
                ruby-rack-mount (>= 0.8.3-2~),
                ruby-rspec (>= 3~),
-               ruby-rspec-its
-Standards-Version: 3.9.8
+               ruby-rspec-its,
+               ruby-public-suffix
+Standards-Version: 4.0.0
 Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-addressable.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-addressable.git
 Homepage: https://github.com/sporkmonger/addressable
@@ -22,6 +23,7 @@
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
 Depends: ruby | ruby-interpreter,
+         ruby-public-suffix,
          ${misc:Depends},
          ${shlibs:Depends}
 Description: alternative URI implementation for Ruby
