## ruby-addressable 2.5.2

=== debian/changelog ===
ruby-addressable (2.5.2-1) unstable; urgency=medium

  * Team upload
  * New upstream version 2.5.2
  * Bump debhelper compat to 11 and standards version to 4.1.3

 -- Pirate Praveen <praveen@debian.org>  Sun, 18 Mar 2018 21:21:24 +0530
