=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Deepak Tripathi <deepak@debian.org>,
            Cédric Boutillier <boutil@debian.org>
-Build-Depends: debhelper (>= 9~),
+Build-Depends: debhelper (>= 11~),
                gem2deb,
                rake,
                ruby-coveralls,
@@ -12,7 +12,7 @@
                ruby-rspec (>= 3~),
                ruby-rspec-its,
                ruby-public-suffix
-Standards-Version: 4.0.0
+Standards-Version: 4.1.3
 Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-addressable.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-addressable.git
 Homepage: https://github.com/sporkmonger/addressable
