=== debian/rules ===
--- 
+++ 
@@ -1,4 +1,8 @@
 #!/usr/bin/make -f
+
+export LANG=C.UTF-8
+export LC_ALL=C.UTF-8
+
 %:
 	dh $@ --buildsystem=ruby --with ruby
