## ruby-addressable 2.7.0

=== debian/changelog ===
ruby-addressable (2.7.0-1) unstable; urgency=medium

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Cédric Boutillier ]
  * New upstream version 2.7.0
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Move debian/watch to gemwatch.debian.net
  * Bump Standards-Version to 4.4.0 (no changes needed)
  * Drop compat file, rely on debhelper-compat and bump compat level to 12
  * Add upstream/metadata
  * Update minimal version in dependencies
  * Refresh patches
  * Use salsa.debian.org in Vcs-* fields

 -- Cédric Boutillier <boutil@debian.org>  Sun, 15 Sep 2019 09:54:39 +0200
