=== debian/watch ===
version=3
https://gemwatch.debian.net/addressable .*/addressable-(.*).tar.gz
