## ruby-addressable 2.8.0

=== debian/changelog ===
ruby-addressable (2.8.0-3) unstable; urgency=medium

  * Team upload.
  * Drop ruby-rack-mount from build dependency (not needed anymore)

 -- Pirate Praveen <praveen@debian.org>  Mon, 24 Jan 2022 16:41:06 +0530

ruby-addressable (2.8.0-2) unstable; urgency=medium

  * Team upload.
  * Switch to gem-install layout for 'bundle install --local' compatibility
  * Bump debhelper compatibility level to 13

 -- Pirate Praveen <praveen@debian.org>  Sun, 23 Jan 2022 12:51:53 +0530

ruby-addressable (2.8.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 2.8.0

 -- Sruthi Chandran <srud@debian.org>  Sun, 12 Sep 2021 23:03:29 +0530

ruby-addressable (2.7.0-2) unstable; urgency=medium

  * Team Upload

  [ Debian Janitor ]
  * Update standards version to 4.4.1, no changes needed.

  [ Cédric Boutillier ]
  * Update team name
  * Add .gitattributes to keep unwanted files out of the source package

  [ Debian Janitor ]
  * Update watch file format version to 4.
  * Set upstream metadata fields: Bug-Submit.
  * Update standards version to 4.5.0, no changes needed.

  [ Pirate Praveen ]
  * Backport patch to Prevent ReDOS vuln on URI Template matching from new
    upstream version (Closes: #990791) (Fixes: CVE-2021-32740)
  * Bump Standards-Version to 4.5.1 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Thu, 08 Jul 2021 02:39:52 +0530
