## ruby-addressable 2.8.1

=== debian/changelog ===
ruby-addressable (2.8.1-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster
  * Update standards version to 4.6.1, no changes needed.

  [ Cédric Boutillier ]
  * New upstream version 2.8.1
  * d/control: use ${ruby:Depends}, set Rules-Requires-Root: no, Drop XS-Ruby-*
  * Remove obsolete part in remove_lib_from_loadpath.patch's Description
  * Bump Standards-Version to 4.6.2 (no changes needed)

 -- Cédric Boutillier <boutil@debian.org>  Sat, 04 Feb 2023 23:44:58 +0100
