=== debian/control ===
Source: ruby-addressable
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Deepak Tripathi <deepak@debian.org>,
           Cédric Boutillier <boutil@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1),
               rake,
               ruby-public-suffix (<< 6.0),
               ruby-public-suffix (>= 2.0.2),
               ruby-rspec,
               ruby-rspec-its (>= 1.3~)
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-addressable.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-addressable
Homepage: https://github.com/sporkmonger/addressable
Testsuite: autopkgtest-pkg-ruby
Rules-Requires-Root: no

Package: ruby-addressable
Architecture: all
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: alternative URI implementation for Ruby
 Addressable is a replacement for the URI implementation that is part of
 Ruby's standard library. It more closely conforms to the relevant RFCs and
 adds support for IRIs and URI templates.
