## ruby-addressable 2.8.5

=== debian/changelog ===
ruby-addressable (2.8.5-1) unstable; urgency=medium

  * New upstream version 2.8.5
  * Refresh patches

 -- Cédric Boutillier <boutil@debian.org>  Thu, 24 Aug 2023 18:54:01 +0200
