=== debian/watch ===
version=4
https://gemwatch.debian.net/addressable .*/addressable-(.*).tar.gz
