## ruby-addressable 2.8.7

=== debian/changelog ===
ruby-addressable (2.8.7-2) unstable; urgency=medium

  * Team upload.
  * update version restrictions for ruby-public-suffix

 -- Hans-Christoph Steiner <hans@eds.org>  Thu, 20 Mar 2025 10:38:33 +0100

ruby-addressable (2.8.7-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2.8.7

 -- Hans-Christoph Steiner <hans@eds.org>  Fri, 14 Mar 2025 19:38:14 +0100
