=== debian/control ===
--- 
+++ 
@@ -7,8 +7,7 @@
 Build-Depends: debhelper-compat (= 13),
                gem2deb (>= 1),
                rake,
-               ruby-public-suffix (<< 6.0),
-               ruby-public-suffix (>= 2.0.2),
+               ruby-public-suffix (<< 7.0),
                ruby-rspec,
                ruby-rspec-its (>= 1.3~)
 Standards-Version: 4.6.2
