## ruby-addressable 2.8.8

=== debian/changelog ===
ruby-addressable (2.8.8-1) unstable; urgency=medium

  [ Lucas Nussbaum ]
  * debian/gbp.conf: Add for DEP-14
  * debian/.gitattributes: remove
  * debian/salsa-ci.yml: use team-specific include

  [ Simon Quigley ]
  * Team upload.
  * New upstream release.
  * Update Standards-Version to 4.7.3, no changes needed.
  * Bump build dependency on ruby-public-suffix to 8.0.

 -- Simon Quigley <tsimonq2@debian.org>  Mon, 09 Feb 2026 13:43:04 -0600
