=== debian/control ===
--- 
+++ 
@@ -7,10 +7,10 @@
 Build-Depends: debhelper-compat (= 13),
                gem2deb (>= 1),
                rake,
-               ruby-public-suffix (<< 7.0),
+               ruby-public-suffix (<< 8.0),
                ruby-rspec,
                ruby-rspec-its (>= 1.3~)
-Standards-Version: 4.6.2
+Standards-Version: 4.7.3
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-addressable.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-addressable
 Homepage: https://github.com/sporkmonger/addressable
