## ruby-addressable 2.8.9

=== debian/changelog ===
ruby-addressable (2.8.9-1) unstable; urgency=medium

  * Team upload.
  * Upgrade watch file to version 5.
  * New upstream release.
  * Drop Rules-Requires-Root field, it is now redundant.

 -- Simon Quigley <tsimonq2@debian.org>  Mon, 02 Mar 2026 11:47:47 -0600
