=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: ruby-addressable
 Section: ruby
-Priority: optional
 Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Deepak Tripathi <deepak@debian.org>,
            Cédric Boutillier <boutil@debian.org>
@@ -15,7 +14,6 @@
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-addressable
 Homepage: https://github.com/sporkmonger/addressable
 Testsuite: autopkgtest-pkg-ruby
-Rules-Requires-Root: no
 
 Package: ruby-addressable
 Architecture: all
