=== debian/watch ===
Version: 5
Template: GitHub
Owner: sporkmonger
Project: addressable
